\begin{center}{\bf Standardna normalna porazdelitev}\end{center}

$$\tiny\begin{array}{|r|rrrrrrrrrr|}\hline
   x &  +0.00 &  +0.01 &  +0.02 &  +0.03 &  +0.04 &  +0.05 &  +0.06 &  +0.07 &  +0.08 &  +0.09 \\ \hline
0.00 & 0.5000 & 0.5040 & 0.5080 & 0.5120 & 0.5160 & 0.5199 & 0.5239 & 0.5279 & 0.5319 & 0.5359 \\
0.10 & 0.5398 & 0.5438 & 0.5478 & 0.5517 & 0.5557 & 0.5596 & 0.5636 & 0.5675 & 0.5714 & 0.5753 \\
0.20 & 0.5793 & 0.5832 & 0.5871 & 0.5910 & 0.5948 & 0.5987 & 0.6026 & 0.6064 & 0.6103 & 0.6141 \\
0.30 & 0.6179 & 0.6217 & 0.6255 & 0.6293 & 0.6331 & 0.6368 & 0.6406 & 0.6443 & 0.6480 & 0.6517 \\
0.40 & 0.6554 & 0.6591 & 0.6628 & 0.6664 & 0.6700 & 0.6736 & 0.6772 & 0.6808 & 0.6844 & 0.6879 \\
0.50 & 0.6915 & 0.6950 & 0.6985 & 0.7019 & 0.7054 & 0.7088 & 0.7123 & 0.7157 & 0.7190 & 0.7224 \\
0.60 & 0.7257 & 0.7291 & 0.7324 & 0.7357 & 0.7389 & 0.7422 & 0.7454 & 0.7486 & 0.7517 & 0.7549 \\
0.70 & 0.7580 & 0.7611 & 0.7642 & 0.7673 & 0.7704 & 0.7734 & 0.7764 & 0.7794 & 0.7823 & 0.7852 \\ 
0.80 & 0.7881 & 0.7910 & 0.7939 & 0.7967 & 0.7995 & 0.8023 & 0.8051 & 0.8079 & 0.8106 & 0.8133 \\
0.90 & 0.8159 & 0.8186 & 0.8212 & 0.8238 & 0.8264 & 0.8289 & 0.8315 & 0.8340 & 0.8365 & 0.8389 \\\hline
1.00 & 0.8413 & 0.8438 & 0.8461 & 0.8485 & 0.8508 & 0.8531 & 0.8554 & 0.8577 & 0.8599 & 0.8621 \\
1.10 & 0.8643 & 0.8665 & 0.8686 & 0.8708 & 0.8729 & 0.8749 & 0.8770 & 0.8790 & 0.8810 & 0.8830 \\
1.20 & 0.8849 & 0.8869 & 0.8888 & 0.8907 & 0.8925 & 0.8944 & 0.8962 & 0.8980 & 0.8997 & 0.9015 \\
1.30 & 0.9032 & 0.9049 & 0.9066 & 0.9082 & 0.9099 & 0.9115 & 0.9131 & 0.9147 & 0.9162 & 0.9177 \\
1.40 & 0.9192 & 0.9207 & 0.9222 & 0.9236 & 0.9251 & 0.9265 & 0.9279 & 0.9292 & 0.9306 & 0.9319 \\
1.50 & 0.9332 & 0.9345 & 0.9357 & 0.9370 & 0.9382 & 0.9394 & 0.9406 & 0.9418 & 0.9429 & 0.9441 \\
1.60 & 0.9452 & 0.9463 & 0.9474 & 0.9484 & 0.9495 & 0.9505 & 0.9515 & 0.9525 & 0.9535 & 0.9545 \\
1.70 & 0.9554 & 0.9564 & 0.9573 & 0.9582 & 0.9591 & 0.9599 & 0.9608 & 0.9616 & 0.9625 & 0.9633 \\
1.80 & 0.9641 & 0.9649 & 0.9656 & 0.9664 & 0.9671 & 0.9678 & 0.9686 & 0.9693 & 0.9699 & 0.9706 \\
1.90 & 0.9713 & 0.9719 & 0.9726 & 0.9732 & 0.9738 & 0.9744 & 0.9750 & 0.9756 & 0.9761 & 0.9767 \\\hline
2.00 & 0.9773 & 0.9778 & 0.9783 & 0.9788 & 0.9793 & 0.9798 & 0.9803 & 0.9808 & 0.9812 & 0.9817 \\
2.10 & 0.9821 & 0.9826 & 0.9830 & 0.9834 & 0.9838 & 0.9842 & 0.9846 & 0.9850 & 0.9854 & 0.9857 \\
2.20 & 0.9861 & 0.9864 & 0.9868 & 0.9871 & 0.9875 & 0.9878 & 0.9881 & 0.9884 & 0.9887 & 0.9890 \\
2.30 & 0.9893 & 0.9896 & 0.9898 & 0.9901 & 0.9904 & 0.9906 & 0.9909 & 0.9911 & 0.9913 & 0.9916 \\
2.40 & 0.9918 & 0.9920 & 0.9922 & 0.9925 & 0.9927 & 0.9929 & 0.9931 & 0.9932 & 0.9934 & 0.9936 \\
2.50 & 0.9938 & 0.9940 & 0.9941 & 0.9943 & 0.9945 & 0.9946 & 0.9948 & 0.9949 & 0.9951 & 0.9952 \\
2.60 & 0.9953 & 0.9955 & 0.9956 & 0.9957 & 0.9959 & 0.9960 & 0.9961 & 0.9962 & 0.9963 & 0.9964 \\
2.70 & 0.9965 & 0.9966 & 0.9967 & 0.9968 & 0.9969 & 0.9970 & 0.9971 & 0.9972 & 0.9973 & 0.9974 \\
2.80 & 0.9974 & 0.9975 & 0.9976 & 0.9977 & 0.9977 & 0.9978 & 0.9979 & 0.9979 & 0.9980 & 0.9981 \\
2.90 & 0.9981 & 0.9982 & 0.9983 & 0.9983 & 0.9984 & 0.9984 & 0.9985 & 0.9985 & 0.9986 & 0.9986 \\\hline
3.00 & 0.9987 & 0.9987 & 0.9987 & 0.9988 & 0.9988 & 0.9989 & 0.9989 & 0.9989 & 0.9990 & 0.9990 \\
3.10 & 0.9990 & 0.9991 & 0.9991 & 0.9991 & 0.9992 & 0.9992 & 0.9992 & 0.9992 & 0.9993 & 0.9993 \\
3.20 & 0.9993 & 0.9993 & 0.9994 & 0.9994 & 0.9994 & 0.9994 & 0.9994 & 0.9995 & 0.9995 & 0.9995 \\
3.30 & 0.9995 & 0.9995 & 0.9996 & 0.9996 & 0.9996 & 0.9996 & 0.9996 & 0.9996 & 0.9996 & 0.9997 \\
3.40 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9997 & 0.9998 \\
3.50 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 & 0.9998 \\
3.60 & 0.9998 & 0.9998 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 \\
3.70 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 \\
3.80 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 0.9999 & 1.0000 \\ 
3.90 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 & 1.0000 \\\hline
\end{array}$$

\vskip.5cm
{\small
Tabelirane so vrednosti funkcije
$$\Phi(x) = \frac{1}{\sqrt{2\pi}}\int_{-\infty}^{x} e^{\tfrac{-t^2}{2}}\ dt$$
za $x\geq 0$. Za negativne $x$ velja $\Phi(-x) = 1-\Phi(x)$.
}

\newpage

\begin{center}{\bf Studentova porazdelitev}\end{center}

$$\tiny\begin{array}{|r|rrrrr|}\hline
    df & t_{0.90} & t_{0.95}  & t_{0.975} & t_{0.99} & t_{0.995}  \\ \hline
     1 &     3.08 &     6.31  &     12.71 &    31.82 &      63.66 \\
     2 &     1.89 &     2.92  &      4.30 &     6.96 &       9.92 \\
     3 &     1.64 &     2.35  &      3.18 &     4.54 &       5.84 \\
     4 &     1.53 &     2.13  &      2.78 &     3.75 &       4.60 \\
     5 &     1.48 &     2.02  &      2.57 &     3.36 &       4.03 \\
     6 &     1.44 &     1.94  &      2.45 &     3.14 &       3.71 \\
     7 &     1.42 &     1.90  &      2.36 &     3.00 &       3.50 \\
     8 &     1.40 &     1.86  &      2.31 &     2.90 &       3.36 \\
     9 &     1.38 &     1.83  &      2.26 &     2.82 &       3.25 \\
    10 &     1.37 &     1.81  &      2.23 &     2.76 &       3.17 \\ \hline
    11 &     1.36 &     1.80  &      2.20 &     2.72 &       3.11 \\
    12 &     1.36 &     1.78  &      2.18 &     2.68 &       3.06 \\
    13 &     1.35 &     1.77  &      2.16 &     2.65 &       3.01 \\
    14 &     1.34 &     1.76  &      2.14 &     2.62 &       2.98 \\
    15 &     1.34 &     1.75  &      2.13 &     2.60 &       2.95 \\
    16 &     1.34 &     1.75  &      2.12 &     2.58 &       2.92 \\
    17 &     1.33 &     1.74  &      2.11 &     2.57 &       2.90 \\
    18 &     1.33 &     1.73  &      2.10 &     2.55 &       2.88 \\
    19 &     1.33 &     1.73  &      2.09 &     2.54 &       2.86 \\
    20 &     1.32 &     1.72  &      2.09 &     2.53 &       2.84 \\ \hline
    21 &     1.32 &     1.72  &      2.08 &     2.52 &       2.83 \\
    22 &     1.32 &     1.72  &      2.07 &     2.51 &       2.82 \\
    23 &     1.32 &     1.71  &      2.07 &     2.50 &       2.81 \\
    24 &     1.32 &     1.71  &      2.06 &     2.49 &       2.80 \\
    25 &     1.32 &     1.71  &      2.06 &     2.48 &       2.79 \\
    26 &     1.32 &     1.71  &      2.06 &     2.48 &       2.78 \\
    27 &     1.31 &     1.70  &      2.05 &     2.47 &       2.77 \\
    28 &     1.31 &     1.70  &      2.05 &     2.47 &       2.76 \\
    29 &     1.31 &     1.70  &      2.04 &     2.46 &       2.76 \\
    30 &     1.31 &     1.70  &      2.04 &     2.46 &       2.75 \\ \hline
    40 &     1.30 &     1.68  &      2.02 &     2.42 &       2.70 \\
    60 &     1.30 &     1.67  &      2.00 &     2.39 &       2.66 \\
   120 &     1.29 &     1.66  &      1.98 &     2.36 &       2.62 \\
\infty &     1.28 &     1.645 &      1.96 &     2.33 &       2.58 \\\hline
\end{array}$$

\vskip.5cm
{\small
Pri $df = \infty$ dobimo kvantile standardne normalne porazdelitve.
}

\newpage

\begin{center}{\bf $\chi^2$-porazdelitev}\end{center}

$$\tiny\begin{array}{|r|rrrrr|rrrrr|}\hline
df & \chi^2_{0.005} & \chi^2_{0.01} & \chi^2_{0.025} & \chi^2_{0.05} & \chi^2_{0.10} & \chi^2_{0.90} & \chi^2_{0.95} & \chi^2_{0.975} & \chi^2_{0.99} & \chi^2_{0.995} \\\hline
  1 & 0.0000 &  0.0002 &   0.0010 &   0.0039 &   0.0158 &   2.71 &   3.84 &   5.02  &   6.63  &   7.88 \\
  2 & 0.0100 &  0.0201 &   0.0506 &   0.103  &   0.211  &   4.61 &   5.99 &   7.38  &   9.21  &   10.6 \\
  3 & 0.0717 &  0.115  &   0.216  &   0.352  &   0.584  &   6.25 &   7.81 &   9.35  &   11.3  &   12.8 \\
  4 & 0.207  &  0.297  &   0.484  &   0.711  &   1.06   &   7.78 &   9.49 &   11.1  &   13.3  &   14.9 \\
  5 & 0.412  &  0.554  &   0.831  &   1.15   &   1.61   &   9.24 &  11.1  &   12.8  &   15.1  &   16.7 \\
  6 & 0.676  &  0.872  &   1.24   &   1.64   &   2.20   &  10.6  &  12.6  &   14.4  &   16.8  &   18.5 \\
  7 & 0.989  &  1.24   &   1.69   &   2.17   &   2.83   &  12.0  &  14.1  &   16.0  &   18.5  &   20.3 \\
  8 & 1.34   &  1.65   &   2.18   &   2.73   &   3.49   &  13.4  &  15.5  &   17.5  &   20.1  &   22.0 \\
  9 & 1.73   &  2.09   &   2.70   &   3.33   &   4.17   &  14.7  &  16.9  &   19.0  &   21.7  &   23.6 \\
 10 & 2.16   &  2.56   &   3.25   &   3.94   &   4.87   &  16.0  &  18.3  &   20.5  &   23.2  &   25.2 \\\hline
 11 & 2.60   &  3.05   &   3.82   &   4.57   &   5.58   &  17.3  &  19.7  &   21.9  &   24.7  &   26.8 \\
 12 & 3.07   &  3.57   &   4.40   &   5.23   &   6.30   &  18.5  &  21.0  &   23.3  &   26.2  &   28.3 \\
 13 & 3.57   &  4.11   &   5.01   &   5.89   &   7.04   &  19.8  &  22.4  &   24.7  &   27.7  &   29.8 \\
 14 & 4.07   &  4.66   &   5.63   &   6.57   &   7.79   &  21.1  &  23.7  &   26.1  &   29.1  &   31.3 \\
 15 & 4.60   &  5.23   &   6.26   &   7.26   &   8.55   &  22.3  &  25.0  &   27.5  &   30.6  &   32.8 \\
 16 & 5.14   &  5.81   &   6.91   &   7.96   &   9.31   &  23.5  &  26.3  &   28.8  &   32.0  &   34.3 \\
 17 & 5.70   &  6.41   &   7.56   &   8.67   &  10.1    &  24.8  &  27.6  &   30.2  &   33.4  &   35.7 \\
 18 & 6.26   &  7.01   &   8.23   &   9.39   &  10.9    &  26.0  &  28.9  &   31.5  &   34.8  &   37.2 \\
 19 & 6.84   &  7.63   &   8.91   &  10.1    &  11.7    &  27.2  &  30.1  &   32.9  &   36.2  &   38.6 \\
 20 & 7.43   &  8.26   &   9.59   &  10.9    &  12.4    &  28.4  &  31.4  &   34.2  &   37.6  &   40.0 \\\hline
 21 & 8.03   &  8.90   &  10.3    &  11.6    &  13.2    &  29.6  &  32.7  &   35.5  &   38.9  &   41.4 \\
 22 & 8.64   &  9.54   &  11.0    &  12.3    &  14.0    &  30.8  &  33.9  &   36.8  &   40.3  &   42.8 \\
 23 & 9.26   &  10.2   &  11.7    &  13.1    &  14.8    &  32.0  &  35.2  &   38.1  &   41.6  &   44.2 \\
 24 & 9.89   &  10.9   &  12.4    &  13.8    &  15.7    &  33.2  &  36.4  &   39.4  &   43.0  &   45.6 \\
 25 & 10.5   &  11.5   &  13.1    &  14.6    &  16.5    &  34.4  &  37.7  &   40.6  &   44.3  &   46.9 \\
 26 & 11.2   &  12.2   &  13.8    &  15.4    &  17.3    &  35.6  &  38.9  &   41.9  &   45.6  &   48.3 \\
 27 & 11.8   &  12.9   &  14.6    &  16.2    &  18.1    &  36.7  &  40.1  &   43.2  &   47.0  &   49.6 \\
 28 & 12.5   &  13.6   &  15.3    &  16.9    &  18.9    &  37.9  &  41.3  &   44.5  &   48.3  &   51.0 \\
 29 & 13.1   &  14.3   &  16.0    &  17.7    &  19.8    &  39.1  &  42.6  &   45.7  &   49.6  &   52.3 \\
 30 & 13.8   &  15.0   &  16.8    &  18.5    &  20.6    &  40.3  &  43.8  &   47.0  &   50.9  &   53.7 \\\hline
 40 & 20.7   &  22.2   &  24.4    &  26.5    &  29.1    &  51.8  &  55.8  &   59.3  &   63.7  &   66.8 \\
 50 & 28.0   &  29.7   &  32.4    &  34.8    &  37.7    &  63.2  &  67.5  &   71.4  &   76.2  &   79.5 \\
 60 & 35.5   &  37.5   &  40.5    &  43.2    &  46.5    &  74.4  &  79.1  &   83.3  &   88.4  &   92.0 \\
 70 & 43.3   &  45.4   &  48.8    &  51.7    &  55.3    &  85.5  &  90.5  &   95.0  &   100   &   104  \\
 80 & 51.2   &  53.5   &  57.2    &  60.4    &  64.3    &  96.6  &  102   &   107   &   112   &   116  \\
 90 & 59.2   &  61.8   &  65.6    &  69.1    &  73.3    &  108   &  113   &   118   &   124   &   128  \\
100 & 67.3   &  70.1   &  74.2    &  77.9    &  82.4    &  118   &  124   &   130   &   136   &   140  \\\hline
\end{array}$$

\newpage

\begin{landscape}
\thispagestyle{empty}
\begin{center}{\bf Fisherjeva $F_{n,m}$ porazdelitev, $p=0.025$}\end{center}

\setlength\arraycolsep{2.5pt}
$$\tiny\begin{array}{|l|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|}\hline
m\backslash n&1&2&3&4&5& 6&7&8&9&10&11&12&13&14&15&16&17&18&19&20&21&22&23&24&25&26&27&28&29&30&40&60&100&120&\infty\\\hline
1&0.00&0.03&0.06&0.08&0.10&0.11&0.12&0.13&0.14&0.14&0.15&0.15&0.16&0.16&0.16&0.16&0.17&0.17&0.17&0.17&0.17&0.17&0.17&0.17&
0.18&0.18&0.18&0.18&0.18&0.18&0.18&0.19&0.19&0.19&0.20\\
2&0.00&0.03&0.06&0.09&0.12&0.14&0.15&0.17&0.17&0.18&0.19&0.20&0.20&0.21&0.21&0.21&0.22&0.22&0.22&0.22&0.23&0.23&0.23&0.23&
0.23&0.23&0.24&0.24&0.24&0.24&0.25&0.25&0.26&0.26&0.27\\
3&0.00&0.03&0.06&0.1&0.13&0.15&0.17&0.18&0.20&0.21&0.22&0.22&0.23&0.24&0.24&0.25&0.25&0.25&0.26&0.26&0.26&0.26&0.27&0.27&
0.27&0.27&0.27&0.28&0.28&0.28&0.29&0.30&0.31&0.31&0.32\\
4&0.00&0.03&0.07&0.1&0.14&0.16&0.18&0.20&0.21&0.22&0.23&0.24&0.25&0.26&0.26&0.27&0.27&0.28&0.28&0.28&0.29&0.29&0.29&0.30&
0.30&0.30&0.30&0.30&0.31&0.31&0.32&0.33&0.34&0.35&0.36\\
5&0.00&0.03&0.07&0.11&0.14&0.17&0.19&0.21&0.22&0.24&0.25&0.26&0.27&0.27&0.28&0.29&0.29&0.30&0.30&0.30&0.31&0.31&0.31&0.32&
0.32&0.32&0.32&0.33&0.33&0.33&0.34&0.36&0.37&0.37&0.39\\
6&0.00&0.03&0.07&0.11&0.14&0.17&0.20&0.21&0.23&0.25&0.26&0.27&0.28&0.29&0.29&0.30&0.31&0.31&0.32&0.32&0.32&0.33&0.33&0.33&
0.34&0.34&0.34&0.34&0.35&0.35&0.36&0.38&0.39&0.40&0.42\\
7&0.00&0.03&0.07&0.11&0.15&0.18&0.20&0.22&0.24&0.25&0.27&0.28&0.29&0.30&0.30&0.31&0.32&0.32&0.33&0.33&0.34&0.34&0.34&0.35&
0.35&0.35&0.36&0.36&0.36&0.36&0.38&0.40&0.41&0.42&0.44\\
8&0.00&0.03&0.07&0.11&0.15&0.18&0.20&0.23&0.24&0.26&0.27&0.28&0.3&0.30&0.31&0.32&0.33&0.33&0.34&0.34&0.35&0.35&0.36&0.36&
0.36&0.37&0.37&0.37&0.37&0.38&0.40&0.41&0.43&0.43&0.46\\
9&0.00&0.03&0.07&0.11&0.15&0.18&0.21&0.23&0.25&0.26&0.28&0.29&0.30&0.31&0.32&0.33&0.34&0.34&0.35&0.35&0.36&0.36&0.37&0.37&
0.37&0.38&0.38&0.38&0.39&0.39&0.41&0.43&0.45&0.45&0.47\\
10&0.00&0.03&0.07&0.11&0.15&0.18&0.21&0.23&0.25&0.27&0.28&0.30&0.31&0.32&0.33&0.33&0.34&0.35&0.35&0.36&0.37&0.37&0.37&0.38&
0.38&0.39&0.39&0.39&0.40&0.40&0.42&0.44&0.46&0.46&0.49\\\hline
11&0.00&0.03&0.07&0.11&0.15&0.18&0.21&0.24&0.26&0.27&0.29&0.30&0.31&0.32&0.33&0.34&0.35&0.36&0.36&0.37&0.37&0.38&0.38&0.39&
0.39&0.39&0.40&0.40&0.40&0.41&0.43&0.45&0.47&0.48&0.50\\
12&0.00&0.03&0.07&0.11&0.15&0.19&0.21&0.24&0.26&0.28&0.29&0.31&0.32&0.33&0.34&0.35&0.35&0.36&0.37&0.37&0.38&0.38&0.39&0.39&
0.40&0.40&0.41&0.41&0.41&0.41&0.44&0.46&0.48&0.49&0.51\\
13&0.00&0.03&0.07&0.11&0.15&0.19&0.22&0.24&0.26&0.28&0.29&0.31&0.32&0.33&0.34&0.35&0.36&0.37&0.37&0.38&0.38&0.39&0.40&0.40&
0.40&0.41&0.41&0.42&0.42&0.42&0.44&0.47&0.49&0.50&0.53\\
14&0.00&0.03&0.07&0.12&0.15&0.19&0.22&0.24&0.26&0.28&0.30&0.31&0.32&0.34&0.35&0.35&0.36&0.37&0.38&0.38&0.39&0.40&0.40&0.41&
0.41&0.41&0.42&0.42&0.42&0.43&0.45&0.48&0.50&0.51&0.54\\
15&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.24&0.27&0.28&0.30&0.31&0.33&0.34&0.35&0.36&0.37&0.37&0.38&0.39&0.39&0.40&0.41&0.41&
0.41&0.42&0.42&0.43&0.43&0.43&0.46&0.49&0.51&0.51&0.55\\
16&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.30&0.32&0.33&0.34&0.35&0.36&0.37&0.38&0.39&0.39&0.40&0.40&0.41&0.41&
0.42&0.42&0.43&0.43&0.44&0.44&0.46&0.49&0.52&0.52&0.55\\
17&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.30&0.32&0.33&0.34&0.36&0.37&0.37&0.38&0.39&0.40&0.40&0.41&0.41&0.42&
0.42&0.43&0.43&0.44&0.44&0.44&0.47&0.50&0.52&0.53&0.56\\
18&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.31&0.32&0.34&0.35&0.36&0.37&0.38&0.39&0.39&0.40&0.41&0.41&0.42&0.42&
0.43&0.43&0.44&0.44&0.44&0.45&0.47&0.50&0.53&0.54&0.57\\
19&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.31&0.32&0.34&0.35&0.36&0.37&0.38&0.39&0.40&0.40&0.41&0.42&0.42&0.43&
0.43&0.44&0.44&0.44&0.45&0.45&0.48&0.51&0.54&0.54&0.58\\
20&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.31&0.33&0.34&0.35&0.36&0.37&0.38&0.39&0.40&0.41&0.41&0.42&0.42&0.43&
0.43&0.44&0.44&0.45&0.45&0.46&0.48&0.51&0.54&0.55&0.59\\\hline
21&0.00&0.03&0.07&0.12&0.16&0.19&0.22&0.25&0.27&0.29&0.31&0.33&0.34&0.35&0.36&0.38&0.38&0.39&0.40&0.41&0.42&0.42&0.43&0.43&
0.44&0.44&0.45&0.45&0.46&0.46&0.49&0.52&0.55&0.55&0.59\\
22&0.00&0.03&0.07&0.12&0.16&0.19&0.23&0.25&0.27&0.30&0.31&0.33&0.34&0.36&0.37&0.38&0.39&0.40&0.40&0.41&0.42&0.42&0.43&0.44&
0.44&0.45&0.45&0.45&0.46&0.46&0.49&0.52&0.55&0.56&0.60\\
23&0.00&0.03&0.07&0.12&0.16&0.19&0.23&0.25&0.28&0.30&0.31&0.33&0.34&0.36&0.37&0.38&0.39&0.40&0.41&0.41&0.42&0.43&0.43&0.44&
0.44&0.45&0.45&0.46&0.46&0.47&0.49&0.53&0.56&0.56&0.60\\
24&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.25&0.28&0.30&0.32&0.33&0.35&0.36&0.37&0.38&0.39&0.40&0.41&0.42&0.42&0.43&0.43&0.44&
0.45&0.45&0.46&0.46&0.46&0.47&0.50&0.53&0.56&0.57&0.61\\
25&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.25&0.28&0.30&0.32&0.33&0.35&0.36&0.37&0.38&0.39&0.40&0.41&0.42&0.42&0.43&0.44&0.44&
0.45&0.45&0.46&0.46&0.47&0.47&0.50&0.54&0.56&0.57&0.62\\
26&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.25&0.28&0.30&0.32&0.33&0.35&0.36&0.37&0.38&0.39&0.40&0.41&0.42&0.43&0.43&0.44&0.45&
0.45&0.46&0.46&0.47&0.47&0.47&0.50&0.54&0.57&0.58&0.62\\
27&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.26&0.28&0.30&0.32&0.33&0.35&0.36&0.37&0.39&0.40&0.40&0.41&0.42&0.43&0.44&0.44&0.45&
0.45&0.46&0.46&0.47&0.47&0.48&0.51&0.54&0.57&0.58&0.63\\
28&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.26&0.28&0.30&0.32&0.34&0.35&0.36&0.38&0.39&0.40&0.41&0.41&0.42&0.43&0.44&0.44&0.45&
0.45&0.46&0.46&0.47&0.47&0.48&0.51&0.55&0.58&0.58&0.63\\
29&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.26&0.28&0.30&0.32&0.34&0.35&0.36&0.38&0.39&0.40&0.41&0.42&0.42&0.43&0.44&0.44&0.45&
0.46&0.46&0.47&0.47&0.48&0.48&0.51&0.55&0.58&0.59&0.63\\
30&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.26&0.28&0.30&0.32&0.34&0.35&0.37&0.38&0.39&0.40&0.41&0.42&0.43&0.43&0.44&0.45&0.45&
0.46&0.46&0.47&0.47&0.48&0.48&0.51&0.55&0.58&0.59&0.64\\\hline
40&0.00&0.03&0.07&0.12&0.16&0.20&0.23&0.26&0.29&0.31&0.33&0.34&0.36&0.37&0.39&0.40&0.41&0.42&0.43&0.44&0.45&0.45&0.46&0.47&
0.47&0.48&0.48&0.49&0.49&0.50&0.53&0.57&0.61&0.62&0.67\\
60&0.00&0.03&0.07&0.12&0.16&0.20&0.24&0.26&0.29&0.31&0.33&0.35&0.37&0.38&0.40&0.41&0.42&0.43&0.44&0.45&0.46&0.47&0.47&0.48&
0.49&0.49&0.50&0.51&0.51&0.52&0.55&0.60&0.64&0.65&0.72\\
100&0.00&0.03&0.07&0.12&0.16&0.2&0.24&0.27&0.29&0.32&0.34&0.36&0.37&0.39&0.40&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.49&0.49&
0.50&0.51&0.51&0.52&0.53&0.53&0.57&0.63&0.67&0.69&0.77\\
120&0.00&0.03&0.07&0.12&0.16&0.20&0.24&0.27&0.29&0.32&0.34&0.36&0.38&0.39&0.41&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.49&0.50&
0.50&0.51&0.52&0.52&0.53&0.54&0.58&0.63&0.68&0.70&0.79\\
\infty&0.00&0.03&0.07&0.12&0.17&0.21&0.24&0.27&0.30&0.32&0.35&0.37&0.39&0.40&0.42&0.43&0.44&0.46&0.47&0.48&0.49&0.50&0.51&
0.52&0.52&0.53&0.54&0.55&0.55&0.56&0.61&0.67&0.74&0.76&1.00\\\hline
\end{array}$$

\end{landscape}

\newpage

\begin{landscape}
\thispagestyle{empty}
\begin{center}{\bf Fisherjeva $F_{n,m}$ porazdelitev, $p=0.05$}\end{center}
\setlength\arraycolsep{2.5pt}
$$\tiny\begin{array}{|l|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|}\hline
m\backslash n&1&2&3&4&5& 6&7&8&9&10&11&12&13&14&15&16&17&18&19&20&21&22&23&24&25&26&27&28&29&30&40&60&100&120&\infty\\\hline
1&0.01&0.05&0.10&0.13&0.15&0.17&0.18&0.19&0.20&0.20&0.21&0.21&0.21&0.22&0.22&0.22&0.22&0.23&0.23&0.23&0.23&0.23&0.23&0.23&
0.24&0.24&0.24&0.24&0.24&0.24&0.24&0.25&0.25&0.26&0.26\\
2&0.01&0.05&0.10&0.14&0.17&0.19&0.21&0.22&0.23&0.24&0.25&0.26&0.26&0.27&0.27&0.28&0.28&0.28&0.28&0.29&0.29&0.29&0.29&0.29&
0.30&0.30&0.30&0.30&0.30&0.30&0.31&0.32&0.32&0.33&0.33\\
3&0.00&0.05&0.11&0.15&0.18&0.21&0.23&0.25&0.26&0.27&0.28&0.29&0.29&0.30&0.30&0.31&0.31&0.32&0.32&0.32&0.33&0.33&0.33&0.33&
0.33&0.34&0.34&0.34&0.34&0.34&0.35&0.36&0.37&0.37&0.38\\
4&0.00&0.05&0.11&0.16&0.19&0.22&0.24&0.26&0.28&0.29&0.30&0.31&0.31&0.32&0.33&0.33&0.34&0.34&0.35&0.35&0.35&0.36&0.36&0.36&
0.36&0.36&0.37&0.37&0.37&0.37&0.38&0.40&0.41&0.41&0.42\\
5&0.00&0.05&0.11&0.16&0.20&0.23&0.25&0.27&0.29&0.30&0.31&0.32&0.33&0.34&0.34&0.35&0.36&0.36&0.36&0.37&0.37&0.38&0.38&0.38&
0.38&0.39&0.39&0.39&0.39&0.39&0.41&0.42&0.43&0.44&0.45\\
6&0.00&0.05&0.11&0.16&0.20&0.23&0.26&0.28&0.3&0.31&0.32&0.33&0.34&0.35&0.36&0.36&0.37&0.38&0.38&0.38&0.39&0.39&0.40&0.40&
0.40&0.40&0.41&0.41&0.41&0.41&0.43&0.44&0.46&0.46&0.48\\
7&0.00&0.05&0.11&0.16&0.21&0.24&0.26&0.29&0.3&0.32&0.33&0.34&0.35&0.36&0.37&0.38&0.38&0.39&0.39&0.40&0.40&0.41&0.41&0.41&
0.42&0.42&0.42&0.42&0.43&0.43&0.44&0.46&0.48&0.48&0.50\\
8&0.00&0.05&0.11&0.17&0.21&0.24&0.27&0.29&0.31&0.33&0.34&0.35&0.36&0.37&0.38&0.39&0.39&0.40&0.40&0.41&0.41&0.42&0.42&0.42&
0.43&0.43&0.43&0.44&0.44&0.44&0.46&0.48&0.49&0.50&0.52\\
9&0.00&0.05&0.11&0.17&0.21&0.24&0.27&0.30&0.31&0.33&0.35&0.36&0.37&0.38&0.39&0.39&0.40&0.41&0.41&0.42&0.42&0.43&0.43&0.43&
0.44&0.44&0.44&0.45&0.45&0.45&0.47&0.49&0.51&0.51&0.53\\
10&0&0.05&0.11&0.17&0.21&0.25&0.27&0.30&0.32&0.34&0.35&0.36&0.37&0.38&0.39&0.40&0.41&0.41&0.42&0.43&0.43&0.44&0.44&0.44&
0.45&0.45&0.45&0.46&0.46&0.46&0.48&0.50&0.52&0.52&0.55\\\hline
11&0.00&0.05&0.11&0.17&0.21&0.25&0.28&0.30&0.32&0.34&0.35&0.37&0.38&0.39&0.40&0.41&0.41&0.42&0.43&0.43&0.44&0.44&0.45&0.45&
0.45&0.46&0.46&0.46&0.47&0.47&0.49&0.51&0.53&0.53&0.56\\
12&0.00&0.05&0.11&0.17&0.21&0.25&0.28&0.30&0.33&0.34&0.36&0.37&0.38&0.39&0.40&0.41&0.42&0.43&0.43&0.44&0.44&0.45&0.45&0.46&
0.46&0.47&0.47&0.47&0.48&0.48&0.50&0.52&0.54&0.55&0.57\\
13&0.00&0.05&0.11&0.17&0.21&0.25&0.28&0.31&0.33&0.35&0.36&0.38&0.39&0.40&0.41&0.42&0.42&0.43&0.44&0.44&0.45&0.46&0.46&0.46&
0.47&0.47&0.48&0.48&0.48&0.48&0.51&0.53&0.55&0.55&0.58\\
14&0.00&0.05&0.11&0.17&0.22&0.25&0.28&0.31&0.33&0.35&0.37&0.38&0.39&0.40&0.41&0.42&0.43&0.44&0.44&0.45&0.46&0.46&0.47&0.47&
0.47&0.48&0.48&0.48&0.49&0.49&0.51&0.54&0.56&0.56&0.59\\
15&0.00&0.05&0.11&0.17&0.22&0.25&0.28&0.31&0.33&0.35&0.37&0.38&0.39&0.41&0.42&0.43&0.43&0.44&0.45&0.45&0.46&0.46&0.47&0.47&
0.48&0.48&0.49&0.49&0.49&0.50&0.52&0.54&0.57&0.57&0.60\\
16&0.00&0.05&0.12&0.17&0.22&0.25&0.29&0.31&0.33&0.35&0.37&0.38&0.40&0.41&0.42&0.43&0.44&0.44&0.45&0.46&0.46&0.47&0.47&0.48&
0.48&0.49&0.49&0.49&0.50&0.50&0.53&0.55&0.57&0.58&0.61\\
17&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.31&0.34&0.36&0.37&0.39&0.40&0.41&0.42&0.43&0.44&0.45&0.46&0.46&0.47&0.47&0.48&0.48&
0.49&0.49&0.50&0.50&0.50&0.51&0.53&0.56&0.58&0.59&0.62\\
18&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.37&0.39&0.40&0.41&0.42&0.43&0.44&0.45&0.46&0.46&0.47&0.48&0.48&0.49&
0.49&0.50&0.50&0.50&0.51&0.51&0.54&0.56&0.59&0.59&0.62\\
19&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.38&0.39&0.40&0.42&0.43&0.44&0.45&0.45&0.46&0.47&0.47&0.48&0.49&0.49&
0.49&0.50&0.50&0.51&0.51&0.51&0.54&0.57&0.59&0.60&0.63\\
20&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.38&0.39&0.41&0.42&0.43&0.44&0.45&0.46&0.46&0.47&0.48&0.48&0.49&0.49&
0.50&0.50&0.51&0.51&0.51&0.52&0.54&0.57&0.60&0.60&0.64\\\hline
21&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.38&0.39&0.41&0.42&0.43&0.44&0.45&0.46&0.47&0.47&0.48&0.49&0.49&0.50&
0.50&0.51&0.51&0.51&0.52&0.52&0.55&0.58&0.60&0.61&0.64\\
22&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.38&0.40&0.41&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.48&0.49&0.49&0.50&
0.50&0.51&0.51&0.52&0.52&0.52&0.55&0.58&0.61&0.61&0.65\\
23&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.36&0.38&0.40&0.41&0.42&0.44&0.45&0.45&0.46&0.47&0.48&0.48&0.49&0.50&0.50&
0.51&0.51&0.52&0.52&0.52&0.53&0.55&0.58&0.61&0.62&0.65\\
24&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.34&0.37&0.38&0.40&0.41&0.43&0.44&0.45&0.46&0.47&0.47&0.48&0.49&0.49&0.50&0.50&
0.51&0.51&0.52&0.52&0.53&0.53&0.56&0.59&0.61&0.62&0.66\\
25&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.35&0.37&0.38&0.40&0.41&0.43&0.44&0.45&0.46&0.47&0.47&0.48&0.49&0.50&0.50&0.51&
0.51&0.52&0.52&0.52&0.53&0.53&0.56&0.59&0.62&0.63&0.66\\
26&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.35&0.37&0.39&0.40&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.48&0.49&0.50&0.50&0.51&
0.51&0.52&0.52&0.53&0.53&0.53&0.56&0.59&0.62&0.63&0.67\\
27&0.00&0.05&0.12&0.17&0.22&0.26&0.29&0.32&0.35&0.37&0.39&0.40&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.49&0.49&0.50&0.50&0.51&
0.52&0.52&0.52&0.53&0.53&0.54&0.57&0.60&0.63&0.63&0.67\\
28&0.00&0.05&0.12&0.17&0.22&0.26&0.30&0.32&0.35&0.37&0.39&0.40&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.49&0.49&0.50&0.51&0.51&
0.52&0.52&0.53&0.53&0.54&0.54&0.57&0.60&0.63&0.64&0.68\\
29&0.00&0.05&0.12&0.17&0.22&0.26&0.30&0.32&0.35&0.37&0.39&0.40&0.42&0.43&0.44&0.45&0.46&0.47&0.48&0.49&0.50&0.50&0.51&0.51&
0.52&0.52&0.53&0.53&0.54&0.54&0.57&0.60&0.63&0.64&0.68\\
30&0.00&0.05&0.12&0.17&0.22&0.26&0.30&0.32&0.35&0.37&0.39&0.41&0.42&0.43&0.45&0.46&0.47&0.47&0.48&0.49&0.50&0.50&0.51&0.52&
0.52&0.53&0.53&0.54&0.54&0.54&0.57&0.61&0.64&0.64&0.69\\\hline
40&0.00&0.05&0.12&0.17&0.22&0.26&0.3&0.33&0.35&0.38&0.40&0.41&0.43&0.44&0.45&0.46&0.48&0.48&0.49&0.50&0.51&0.52&0.52&0.53&
0.53&0.54&0.54&0.55&0.55&0.56&0.59&0.63&0.66&0.67&0.72\\
60&0.00&0.05&0.12&0.18&0.23&0.27&0.3&0.33&0.36&0.38&0.40&0.42&0.44&0.45&0.46&0.47&0.49&0.50&0.51&0.51&0.52&0.53&0.54&0.54&
0.55&0.55&0.56&0.57&0.57&0.57&0.61&0.65&0.69&0.70&0.76\\
100&0.00&0.05&0.12&0.18&0.23&0.27&0.31&0.34&0.36&0.39&0.41&0.43&0.44&0.46&0.47&0.48&0.49&0.51&0.52&0.52&0.53&0.54&0.55&0.56&
0.56&0.57&0.57&0.58&0.58&0.59&0.63&0.68&0.72&0.73&0.80\\
120&0.00&0.05&0.12&0.18&0.23&0.27&0.31&0.34&0.36&0.39&0.41&0.43&0.44&0.46&0.47&0.49&0.50&0.51&0.52&0.53&0.54&0.54&0.55&0.56&
0.57&0.57&0.58&0.58&0.59&0.59&0.63&0.68&0.73&0.74&0.82\\
\infty&0.00&0.05&0.12&0.18&0.23&0.27&0.31&0.34&0.37&0.39&0.42&0.44&0.45&0.47&0.48&0.50&0.51&0.52&0.53&0.54&0.55&0.56&0.57&
0.58&0.58&0.59&0.60&0.60&0.61&0.62&0.66&0.72&0.78&0.80&1.00\\\hline
\end{array}$$
\end{landscape}

\newpage

\begin{landscape}
\thispagestyle{empty}
\begin{center}{\bf Fisherjeva $F_{n,m}$ porazdelitev, $p=0.95$}\end{center}
\setlength\arraycolsep{2.45pt}
$$\tiny\begin{array}{|l|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|}\hline
m\backslash n&1&2&3&4&5& 6&7&8&9&10&11&12&13&14&15&16&17&18&19&20&21&22&23&24&25&26&27&28&29&30&40&60&100&120&\infty\\\hline
1&161&199&216&225&230&234&237&239&241&242&243&244&245&245&246&246&247&
247&248&248&248&249&249&249&249&249&250&250&250&250&251&252&253&253&254\\
2&18.5&19.0&19.2&19.2&19.3&19.3&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&19.4&
19.4&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5&19.5\\
3&10.1&9.55&9.28&9.12&9.01&8.94&8.89&8.85&8.81&8.79&8.76&8.74&8.73&8.71&8.70&8.69&8.68&8.67&8.67&8.66&8.65&8.65&8.64&8.64&
8.63&8.63&8.63&8.62&8.62&8.62&8.59&8.57&8.55&8.55&8.53\\
4&7.71&6.94&6.59&6.39&6.26&6.16&6.09&6.04&6.00&5.96&5.94&5.91&5.89&5.87&5.86&5.84&5.83&5.82&5.81&5.80&5.79&5.79&5.78&5.77&5.77&
5.76&5.76&5.75&5.75&5.75&5.72&5.69&5.66&5.66&5.63\\
5&6.61&5.79&5.41&5.19&5.05&4.95&4.88&4.82&4.77&4.74&4.70&4.68&4.66&4.64&4.62&4.60&4.59&4.58&4.57&4.56&4.55&4.54&4.53&4.53&
4.52&4.52&4.51&4.50&4.50&4.50&4.46&4.43&4.41&4.40&4.36\\
6&5.99&5.14&4.76&4.53&4.39&4.28&4.21&4.15&4.10&4.06&4.03&4.00&3.98&3.96&3.94&3.92&3.91&3.90&3.88&3.87&3.86&3.86&3.85&3.84&
3.83&3.83&3.82&3.82&3.81&3.81&3.77&3.74&3.71&3.70&3.67\\
7&5.59&4.74&4.35&4.12&3.97&3.87&3.79&3.73&3.68&3.64&3.60&3.57&3.55&3.53&3.51&3.49&3.48&3.47&3.46&3.44&3.43&3.43&3.42&3.41&
3.40&3.40&3.39&3.39&3.38&3.38&3.34&3.30&3.27&3.27&3.23\\
8&5.32&4.46&4.07&3.84&3.69&3.58&3.50&3.44&3.39&3.35&3.31&3.28&3.26&3.24&3.22&3.2&3.19&3.17&3.16&3.15&3.14&3.13&3.12&3.12&
3.11&3.10&3.10&3.09&3.08&3.08&3.04&3.01&2.97&2.97&2.93\\
9&5.12&4.26&3.86&3.63&3.48&3.37&3.29&3.23&3.18&3.14&3.10&3.07&3.05&3.03&3.01&2.99&2.97&2.96&2.95&2.94&2.93&2.92&2.91&2.9&
2.89&2.89&2.88&2.87&2.87&2.86&2.83&2.79&2.76&2.75&2.71\\
10&4.96&4.10&3.71&3.48&3.33&3.22&3.14&3.07&3.02&2.98&2.94&2.91&2.89&2.86&2.85&2.83&2.81&2.80&2.79&2.77&2.76&2.75&2.75&2.74&
2.73&2.72&2.72&2.71&2.70&2.70&2.66&2.62&2.59&2.58&2.54\\\hline
11&4.84&3.98&3.59&3.36&3.2&3.09&3.01&2.95&2.90&2.85&2.82&2.79&2.76&2.74&2.72&2.70&2.69&2.67&2.66&2.65&2.64&2.63&2.62&2.61&
2.60&2.59&2.59&2.58&2.58&2.57&2.53&2.49&2.46&2.45&2.40\\
12&4.75&3.89&3.49&3.26&3.11&3.00&2.91&2.85&2.80&2.75&2.72&2.69&2.66&2.64&2.62&2.60&2.58&2.57&2.56&2.54&2.53&2.52&2.51&2.51&
2.50&2.49&2.48&2.48&2.47&2.47&2.43&2.38&2.35&2.34&2.30\\
13&4.67&3.81&3.41&3.18&3.03&2.92&2.83&2.77&2.71&2.67&2.63&2.6&2.58&2.55&2.53&2.51&2.50&2.48&2.47&2.46&2.45&2.44&2.43&2.42&
2.41&2.41&2.40&2.39&2.39&2.38&2.34&2.30&2.26&2.25&2.21\\
14&4.60&3.74&3.34&3.11&2.96&2.85&2.76&2.70&2.65&2.60&2.57&2.53&2.51&2.48&2.46&2.44&2.43&2.41&2.40&2.39&2.38&2.37&2.36&2.35&
2.34&2.33&2.33&2.32&2.31&2.31&2.27&2.22&2.19&2.18&2.13\\
15&4.54&3.68&3.29&3.06&2.90&2.79&2.71&2.64&2.59&2.54&2.51&2.48&2.45&2.42&2.40&2.38&2.37&2.35&2.34&2.33&2.32&2.31&2.30&2.29&
2.28&2.27&2.27&2.26&2.25&2.25&2.20&2.16&2.12&2.11&2.07\\
16&4.49&3.63&3.24&3.01&2.85&2.74&2.66&2.59&2.54&2.49&2.46&2.42&2.40&2.37&2.35&2.33&2.32&2.30&2.29&2.28&2.26&2.25&2.24&2.24&
2.23&2.22&2.21&2.21&2.20&2.19&2.15&2.11&2.07&2.06&2.01\\
17&4.45&3.59&3.20&2.96&2.81&2.70&2.61&2.55&2.49&2.45&2.41&2.38&2.35&2.33&2.31&2.29&2.27&2.26&2.24&2.23&2.22&2.21&2.20&2.19&
2.18&2.17&2.17&2.16&2.15&2.15&2.10&2.06&2.02&2.01&1.96\\
18&4.41&3.55&3.16&2.93&2.77&2.66&2.58&2.51&2.46&2.41&2.37&2.34&2.31&2.29&2.27&2.25&2.23&2.22&2.20&2.19&2.18&2.17&2.16&2.15&
2.14&2.13&2.13&2.12&2.11&2.11&2.06&2.02&1.98&1.97&1.92\\
19&4.38&3.52&3.13&2.90&2.74&2.63&2.54&2.48&2.42&2.38&2.34&2.31&2.28&2.26&2.23&2.21&2.20&2.18&2.17&2.16&2.14&2.13&2.12&2.11&
2.11&2.10&2.09&2.08&2.08&2.07&2.03&1.98&1.94&1.93&1.88\\
20&4.35&3.49&3.10&2.87&2.71&2.60&2.51&2.45&2.39&2.35&2.31&2.28&2.25&2.22&2.20&2.18&2.17&2.15&2.14&2.12&2.11&2.10&2.09&2.08&
2.07&2.07&2.06&2.05&2.05&2.04&1.99&1.95&1.91&1.90&1.84\\\hline
21&4.32&3.47&3.07&2.84&2.68&2.57&2.49&2.42&2.37&2.32&2.28&2.25&2.22&2.20&2.18&2.16&2.14&2.12&2.11&2.10&2.08&2.07&2.06&2.05&
2.05&2.04&2.03&2.02&2.02&2.01&1.96&1.92&1.88&1.87&1.81\\
22&4.30&3.44&3.05&2.82&2.66&2.55&2.46&2.40&2.34&2.30&2.26&2.23&2.20&2.17&2.15&2.13&2.11&2.10&2.08&2.07&2.06&2.05&2.04&2.03&
2.02&2.01&2.00&2.00&1.99&1.98&1.94&1.89&1.85&1.84&1.78\\
23&4.28&3.42&3.03&2.80&2.64&2.53&2.44&2.37&2.32&2.27&2.24&2.20&2.18&2.15&2.13&2.11&2.09&2.08&2.06&2.05&2.04&2.02&2.01&2.01&
2.00&1.99&1.98&1.97&1.97&1.96&1.91&1.86&1.82&1.81&1.76\\
24&4.26&3.40&3.01&2.78&2.62&2.51&2.42&2.36&2.30&2.25&2.22&2.18&2.15&2.13&2.11&2.09&2.07&2.05&2.04&2.03&2.01&2.00&1.99&1.98&
1.97&1.97&1.96&1.95&1.95&1.94&1.89&1.84&1.80&1.79&1.73\\
25&4.24&3.39&2.99&2.76&2.60&2.49&2.40&2.34&2.28&2.24&2.20&2.16&2.14&2.11&2.09&2.07&2.05&2.04&2.02&2.01&2.00&1.98&1.97&1.96&
1.96&1.95&1.94&1.93&1.93&1.92&1.87&1.82&1.78&1.77&1.71\\
26&4.23&3.37&2.98&2.74&2.59&2.47&2.39&2.32&2.27&2.22&2.18&2.15&2.12&2.09&2.07&2.05&2.03&2.02&2.00&1.99&1.98&1.97&1.96&1.95&
1.94&1.93&1.92&1.91&1.91&1.90&1.85&1.80&1.76&1.75&1.69\\
27&4.21&3.35&2.96&2.73&2.57&2.46&2.37&2.31&2.25&2.20&2.17&2.13&2.10&2.08&2.06&2.04&2.02&2.00&1.99&1.97&1.96&1.95&1.94&1.93&
1.92&1.91&1.90&1.90&1.89&1.88&1.84&1.79&1.74&1.73&1.67\\
28&4.20&3.34&2.95&2.71&2.56&2.45&2.36&2.29&2.24&2.19&2.15&2.12&2.09&2.06&2.04&2.02&2.00&1.99&1.97&1.96&1.95&1.93&1.92&1.91&
1.91&1.90&1.89&1.88&1.88&1.87&1.82&1.77&1.73&1.71&1.65\\
29&4.18&3.33&2.93&2.70&2.55&2.43&2.35&2.28&2.22&2.18&2.14&2.10&2.08&2.05&2.03&2.01&1.99&1.97&1.96&1.94&1.93&1.92&1.91&1.90&
1.89&1.88&1.88&1.87&1.86&1.85&1.81&1.75&1.71&1.70&1.64\\
30&4.17&3.32&2.92&2.69&2.53&2.42&2.33&2.27&2.21&2.16&2.13&2.09&2.06&2.04&2.01&1.99&1.98&1.96&1.95&1.93&1.92&1.91&1.90&1.89&
1.88&1.87&1.86&1.85&1.85&1.84&1.79&1.74&1.70&1.68&1.62\\\hline
40&4.08&3.23&2.84&2.61&2.45&2.34&2.25&2.18&2.12&2.08&2.04&2.00&1.97&1.95&1.92&1.90&1.89&1.87&1.85&1.84&1.83&1.81&1.80&1.79&
1.78&1.77&1.77&1.76&1.75&1.74&1.69&1.64&1.59&1.58&1.51\\
60&4.00&3.15&2.76&2.53&2.37&2.25&2.17&2.10&2.04&1.99&1.95&1.92&1.89&1.86&1.84&1.82&1.80&1.78&1.76&1.75&1.73&1.72&1.71&1.70&
1.69&1.68&1.67&1.66&1.66&1.65&1.59&1.53&1.48&1.47&1.39\\
100&3.94&3.09&2.70&2.46&2.31&2.19&2.10&2.03&1.97&1.93&1.89&1.85&1.82&1.79&1.77&1.75&1.73&1.71&1.69&1.68&1.66&1.65&1.64&1.63&
1.62&1.61&1.60&1.59&1.58&1.57&1.52&1.45&1.39&1.38&1.28\\
120&3.92&3.07&2.68&2.45&2.29&2.18&2.09&2.02&1.96&1.91&1.87&1.83&1.80&1.78&1.75&1.73&1.71&1.69&1.67&1.66&1.64&1.63&1.62&1.61&
1.60&1.59&1.58&1.57&1.56&1.55&1.50&1.43&1.37&1.35&1.25\\
\infty&	3.84&3.00&2.60&2.37&2.21&2.10&2.01&1.94&1.88&1.83&1.79&1.75&1.72&1.69&1.67&1.64&1.62&1.60&1.59&1.57&1.56&1.54&1.53&1.52&
1.51&1.50&1.49&1.48&1.47&1.46&1.39&1.32&1.24&1.22&1.00\\\hline
\end{array}$$
\end{landscape}

\begin{landscape}
\thispagestyle{empty}
\begin{center}{\bf Fisherjeva $F_{n,m}$ porazdelitev, $p=0.975$}\end{center}
\setlength\arraycolsep{2.3pt}
$$\tiny\begin{array}{|l|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|}\hline
m\backslash n&1&2&3&4&5& 6&7&8&9&10&11&12&13&14&15&16&17&18&19&20&21&22&23&24&25&26&27&28&29&30&40&60&100&120&\infty\\\hline
1&647&799&864&900&922&937&948&957&963&969&973&977&980&983&985&987&989&990&
992&993&994&995&996&997&998&999&1000&1000&1001&1001&1006&1010&1013&1014&1018\\
2&38.5&39.0&39.2&39.2&39.3&39.3&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.4&39.5&
39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5&39.5\\
3&17.4&16.0&15.4&15.1&14.9&14.7&14.6&14.5&14.5&14.4&14.4&14.3&14.3&14.3&14.3&14.2&14.2&14.2&14.2&14.2&14.2&
14.1&14.1&14.1&14.1&14.1&14.1&14.1&14.1&14.1&14.0&14.0&14.0&13.9&13.9\\
4&12.2&10.6&10.0&9.60&9.36&9.20&9.07&8.98&8.90&8.84&8.79&8.75&8.71&8.68&8.66&8.63&8.61&8.59&8.58&8.56&8.55&
8.53&8.52&8.51&8.50&8.49&8.48&8.48&8.47&8.46&8.41&8.36&8.32&8.31&8.26\\
5&10.0&8.43&7.76&7.39&7.15&6.98&6.85&6.76&6.68&6.62&6.57&6.52&6.49&6.46&6.43&6.40&6.38&6.36&6.34&6.33&6.31&
6.30&6.29&6.28&6.27&6.26&6.25&6.24&6.23&6.23&6.18&6.12&6.08&6.07&6.02\\
6&8.81&7.26&6.60&6.23&5.99&5.82&5.70&5.60&5.52&5.46&5.41&5.37&5.33&5.3&5.27&5.24&5.22&5.20&5.18&5.17&5.15&
5.14&5.13&5.12&5.11&5.10&5.09&5.08&5.07&5.07&5.01&4.96&4.92&4.90&4.85\\
7&8.07&6.54&5.89&5.52&5.29&5.12&4.99&4.90&4.82&4.76&4.71&4.67&4.63&4.60&4.57&4.54&4.52&4.5&4.48&4.47&4.45&
4.44&4.43&4.41&4.40&4.39&4.39&4.38&4.37&4.36&4.31&4.25&4.21&4.20&4.14\\
8&7.57&6.06&5.42&5.05&4.82&4.65&4.53&4.43&4.36&4.30&4.24&4.20&4.16&4.13&4.10&4.08&4.05&4.03&4.02&4.00&3.98&
3.97&3.96&3.95&3.94&3.93&3.92&3.91&3.90&3.89&3.84&3.78&3.74&3.73&3.67\\
9&7.21&5.71&5.08&4.72&4.48&4.32&4.20&4.10&4.03&3.96&3.91&3.87&3.83&3.80&3.77&3.74&3.72&3.70&3.68&3.67&3.65&
3.64&3.63&3.61&3.60&3.59&3.58&3.58&3.57&3.56&3.51&3.45&3.40&3.39&3.33\\
10&6.94&5.46&4.83&4.47&4.24&4.07&3.95&3.85&3.78&3.72&3.66&3.62&3.58&3.55&3.52&3.50&3.47&3.45&3.44&3.42&3.40&
3.39&3.38&3.37&3.35&3.34&3.34&3.33&3.32&3.31&3.26&3.20&3.15&3.14&3.08\\\hline
11&6.72&5.26&4.63&4.28&4.04&3.88&3.76&3.66&3.59&3.53&3.47&3.43&3.39&3.36&3.33&3.33&3.28&3.26&3.24&3.23&3.21&
3.20&3.18&3.17&3.16&3.15&3.14&3.13&3.13&3.12&3.06&3.00&2.96&2.94&2.88\\
12&6.55&5.10&4.47&4.12&3.89&3.73&3.61&3.51&3.44&3.37&3.32&3.28&3.24&3.21&3.18&3.15&3.13&3.11&3.09&3.07&3.06&
3.04&3.03&3.02&3.01&3.00&2.99&2.98&2.97&2.96&2.91&2.85&2.80&2.79&2.72\\
13&6.41&4.97&4.35&4.00&3.77&3.60&3.48&3.39&3.31&3.25&3.20&3.15&3.12&3.08&3.05&3.03&3.00&2.98&2.96&2.95&2.93&
2.92&2.91&2.89&2.88&2.87&2.86&2.85&2.85&2.84&2.78&2.72&2.67&2.66&2.60\\
14&6.30&4.86&4.24&3.89&3.66&3.50&3.38&3.29&3.21&3.15&3.09&3.05&3.01&2.98&2.95&2.92&2.90&2.88&2.86&2.84&2.83&
2.81&2.80&2.79&2.78&2.77&2.76&2.75&2.74&2.73&2.67&2.61&2.56&2.55&2.49\\
15&6.20&4.77&4.15&3.80&3.58&3.41&3.29&3.20&3.12&3.06&3.01&2.96&2.92&2.89&2.86&2.84&2.81&2.79&2.77&2.76&2.74&
2.73&2.71&2.70&2.69&2.68&2.67&2.66&2.65&2.64&2.59&2.52&2.47&2.46&2.40\\
16&6.12&4.69&4.08&3.73&3.50&3.34&3.22&3.12&3.05&2.99&2.93&2.89&2.85&2.82&2.79&2.76&2.74&2.72&2.70&2.68&2.67&
2.65&2.64&2.63&2.61&2.60&2.59&2.58&2.58&2.57&2.51&2.45&2.40&2.38&2.32\\
17&6.04&4.62&4.01&3.66&3.44&3.28&3.16&3.06&2.98&2.92&2.87&2.82&2.79&2.75&2.72&2.70&2.67&2.65&2.63&2.62&2.60&
2.59&2.57&2.56&2.55&2.54&2.53&2.52&2.51&2.50&2.44&2.38&2.33&2.32&2.25\\
18&5.98&4.56&3.95&3.61&3.38&3.22&3.10&3.01&2.93&2.87&2.81&2.77&2.73&2.70&2.67&2.64&2.62&2.60&2.58&2.56&2.54&
2.53&2.52&2.50&2.49&2.48&2.47&2.46&2.45&2.44&2.38&2.32&2.27&2.26&2.19\\
19&5.92&4.51&3.90&3.56&3.33&3.17&3.05&2.96&2.88&2.82&2.76&2.72&2.68&2.65&2.62&2.59&2.57&2.55&2.53&2.51&2.49&
2.48&2.46&2.45&2.44&2.43&2.42&2.41&2.40&2.39&2.33&2.27&2.22&2.20&2.13\\
20&5.87&4.46&3.86&3.51&3.29&3.13&3.01&2.91&2.84&2.77&2.72&2.68&2.64&2.60&2.57&2.55&2.52&2.50&2.48&2.46&2.45&
2.43&2.42&2.41&2.40&2.39&2.38&2.37&2.36&2.35&2.29&2.22&2.17&2.16&2.09\\\hline
21&5.83&4.42&3.82&3.48&3.25&3.09&2.97&2.87&2.80&2.73&2.68&2.64&2.60&2.56&2.53&2.51&2.48&2.46&2.44&2.42&2.41&
2.39&2.38&2.37&2.36&2.34&2.33&2.33&2.32&2.31&2.25&2.18&2.13&2.11&2.04\\
22&5.79&4.38&3.78&3.44&3.22&3.05&2.93&2.84&2.76&2.70&2.65&2.60&2.56&2.53&2.50&2.47&2.45&2.43&2.41&2.39&2.37&
2.36&2.34&2.33&2.32&2.31&2.30&2.29&2.28&2.27&2.21&2.14&2.09&2.08&2.00\\
23&5.75&4.35&3.75&3.41&3.18&3.02&2.90&2.81&2.73&2.67&2.62&2.57&2.53&2.50&2.47&2.44&2.42&2.39&2.37&2.36&2.34&
2.33&2.31&2.30&2.29&2.28&2.27&2.26&2.25&2.24&2.18&2.11&2.06&2.04&1.97\\
24&5.72&4.32&3.72&3.38&3.15&2.99&2.87&2.78&2.70&2.64&2.59&2.54&2.50&2.47&2.44&2.41&2.39&2.36&2.35&2.33&2.31&
2.30&2.28&2.27&2.26&2.25&2.24&2.23&2.22&2.21&2.15&2.08&2.02&2.01&1.94\\
25&5.69&4.29&3.69&3.35&3.13&2.97&2.85&2.75&2.68&2.61&2.56&2.51&2.48&2.44&2.41&2.38&2.36&2.34&2.32&2.30&2.28&
2.27&2.26&2.24&2.23&2.22&2.21&2.20&2.19&2.18&2.12&2.05&2.00&1.98&1.91\\
26&5.66&4.27&3.67&3.33&3.10&2.94&2.82&2.73&2.65&2.59&2.54&2.49&2.45&2.42&2.39&2.36&2.34&2.31&2.29&2.28&2.26&
2.24&2.23&2.22&2.21&2.19&2.18&2.17&2.17&2.16&2.09&2.03&1.97&1.95&1.88\\
27&5.63&4.24&3.65&3.31&3.08&2.92&2.80&2.71&2.63&2.57&2.51&2.47&2.43&2.39&2.36&2.34&2.31&2.29&2.27&2.25&2.24&
2.22&2.21&2.19&2.18&2.17&2.16&2.15&2.14&2.13&2.07&2.00&1.94&1.93&1.85\\
28&5.61&4.22&3.63&3.29&3.06&2.90&2.78&2.69&2.61&2.55&2.49&2.45&2.41&2.37&2.34&2.32&2.29&2.27&2.25&2.23&2.22&
2.20&2.19&2.17&2.16&2.15&2.14&2.13&2.12&2.11&2.05&1.98&1.92&1.91&1.83\\
29&5.59&4.20&3.61&3.27&3.04&2.88&2.76&2.67&2.59&2.53&2.48&2.43&2.39&2.36&2.32&2.30&2.27&2.25&2.23&2.21&2.20&
2.18&2.17&2.15&2.14&2.13&2.12&2.11&2.10&2.09&2.03&1.96&1.90&1.89&1.81\\
30&5.57&4.18&3.59&3.25&3.03&2.87&2.75&2.65&2.57&2.51&2.46&2.41&2.37&2.34&2.31&2.28&2.26&2.23&2.21&2.20&2.18&
2.16&2.15&2.14&2.12&2.11&2.10&2.09&2.08&2.07&2.01&1.94&1.88&1.87&1.79\\\hline
40&5.42&4.05&3.46&3.13&2.90&2.74&2.62&2.53&2.45&2.39&2.33&2.29&2.25&2.21&2.18&2.15&2.13&2.11&2.09&2.07&2.05&
2.03&2.02&2.01&1.99&1.98&1.97&1.96&1.95&1.94&1.88&1.80&1.74&1.72&1.64\\
60&5.29&3.93&3.34&3.01&2.79&2.63&2.51&2.41&2.33&2.27&2.22&2.17&2.13&2.09&2.06&2.03&2.01&1.98&1.96&1.94&1.93&
1.91&1.90&1.88&1.87&1.86&1.85&1.83&1.82&1.82&1.74&1.67&1.60&1.58&1.48\\
100&5.18&3.83&3.25&2.92&2.70&2.54&2.42&2.32&2.24&2.18&2.12&2.08&2.04&2.00&1.97&1.94&1.91&1.89&1.87&1.85&1.83&
1.81&1.80&1.78&1.77&1.76&1.75&1.74&1.72&1.71&1.64&1.56&1.48&1.46&1.35\\
120&5.15&3.80&3.23&2.89&2.67&2.52&2.39&2.30&2.22&2.16&2.10&2.05&2.01&1.98&1.94&1.92&1.89&1.87&1.84&1.82&1.81&
1.79&1.77&1.76&1.75&1.73&1.72&1.71&1.70&1.69&1.61&1.53&1.45&1.43&1.31\\
\infty&5.02&3.69&3.12&2.79&2.57&2.41&2.29&2.19&2.11&2.05&1.99&1.94&1.90&1.87&1.83&1.80&1.78&1.75&1.73&1.71&
1.69&1.67&1.66&1.64&1.63&1.61&1.60&1.59&1.58&1.57&1.48&1.39&1.30&1.27&1.00\\\hline	
\end{array}$$
\end{landscape}